<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>org.eclipse.papyrus.designer.transformation.export</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.ManifestBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.SchemaBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.oomph.version.VersionBuilder</name>
			<arguments>
				<dictionary>
					<key>check.maven.pom</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>ignore.lower.bound.dependency.ranges</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>release.path</key>
					<value>/org.eclipse.papyrus.releng.main.release/release.xml</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.api.tools.apiAnalysisBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.pde.PluginNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.eclipse.pde.api.tools.apiAnalysisNature</nature>
	</natures>
</projectDescription>
